/*
 *  Desarrollo por Branding Emocion - Queremos fanaticos !
 * 
 *  Version 1.0
 * 
 */

/* VALORES POR DEFECTO */
@font-face{
	font-family: regular;
	src: url('../fonts/Roboto-Light.ttf');
}
*{
	padding:0;
	margin:0;
	box-sizing:border-box;
	font-family:regular;
}
a{
	text-decoration:none;
}
p{
    line-height: 26px;
    padding: 6px 0;
    font-size: .95em;
    text-align: justify;
    color:#656564;
}
img{
	margin-bottom:-4px;
}
.responsive-img{
	max-width:100%;
}

.header,
.logo-menu,
.content,
footer{
	width:100%;
	max-width:1100px;
	margin:0 auto;
}
.gallery::before,
.logo-menu::before,
.content::before{
    display: table;
    content: " ";
}

.gallery::after,
.logo-menu::after,
.content::after{
	display: table;
    content: " ";
	clear:both;
}

.content li{
    line-height: 26px;
    font-size: .95em;
    margin-left:18px;
}

/* ANIMACIONES */
a,
.icons-intro a img{
	-webkit-transition:all 400ms linear;
	-moz-transition:all 400ms linear;
	-o-transition:all 400ms linear;
	-ms-transition:all 400ms linear;
	transition:all 400ms linear;
}

.estaciones li a h2,
.estaciones li a p,
.estaciones li a div{
	-webkit-transition:all 100ms linear;
	-moz-transition:all 100ms linear;
	-o-transition:all 100ms linear;
	-ms-transition:all 100ms linear;
	transition:all 100ms linear;
}

.responsive-img{
	/* ANIMACION COMPLETA */
  	-webkit-animation-name: cf4FadeInOut;
  	-webkit-animation-timing-function: ease-in-out;
  	-webkit-animation-duration: 300ms;
  	
  	-moz-animation-name: cf4FadeInOut;
  	-moz-animation-timing-function: ease-in-out;
  	-moz-animation-duration: 300ms;
  	
  	-o-animation-name: cf4FadeInOut;
  	-o-animation-timing-function: ease-in-out;
  	-o-animation-duration: 300ms;
  	
  	-ms-animation-name: cf4FadeInOut;
  	-ms-animation-timing-function: ease-in-out;
  	-ms-animation-duration: 300ms;
  	
  	animation-name: cf4FadeInOut;
  	animation-timing-function: ease-in-out;
  	animation-duration: 300ms;
}

@keyframes cf4FadeInOut {
 	0% {
   		margin-top:40px;
   		opacity:.1;
 	}
 	100% {
   		margin-top:20px;
   		opacity:1;
 	}
}

/* HEADER */
.wrap-header{
	background-color:#31386F;
}
.header{
	overflow: hidden;
	padding:25px 0;
}


/* LOGO MENU */
.logo-menu{
	padding:10px;
	text-align: center;
	position:relative;
	/*border-left:1px solid gray;
	border-right:1px solid gray;*/
	box-shadow:1px 1px 5px gray;
}

.logo{
	display:block;
	float:left;
	margin:45px 0px 30px 30px;
}
.slogan{
	display:block;
	float:right;
	margin:45px 30px 30px 0px;
}

.menu{
	float:left;
	margin-left:20px;
}
.top-menu{
	float:right;
}
.top-menu ul li{
	float:left;
	list-style-type:none;
}
.top-menu ul li a{
	color:#fff;
	display:block;
	padding:2px 10px;
	font-size:.9em;
	font-style:italic;
}

/* SOCIAL LINK EFFECTS */
.social-link{
	float:right;
}

.social-link li{
	padding:0px 10px;
}
.social-link li a{
	vertical-align: middle;
	height:40px;
	display:table-cell!important;
	
}

.social-link li.link{
	padding:0px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    
	list-style-type:none;
	float:left;
	border:1px dashed #FBFBFB;
}
.social-link li.link:first-child{
	border-left:1px solid #FBFBFB;
}
.facebook{background: url(../img/icon-facebook.png) 0 center  no-repeat;}
.facebook:hover{background-position: -42px center; background-color:#0094DA;}

.social-link li.link a{
	float: left;
    width: 40px;
    line-height: 22px;
    display: block;
    text-indent: -9999px;
    margin: 0px;
    outline: none;
    padding: 0;
    min-height: 40px;
    height: 100%;
}
.social-link li.link:hover a {
    background: rgba(0, 0, 0, 0) url(../img/icon-social-reflect.png) 0 top no-repeat;
}


/* SLIDE */
.cover-estacion{
	max-width: 750px;
	width:100%;
}
.wrap-slide{
	width:100%;
	margin:0 auto;
	overflow:hidden;
	/*background-color:#E3E4E5;*/
	background:url('../img/franja-bg.jpg') repeat-x;
}
.inner-slide{
	max-width:1100px;
	width:100%;
	margin:0 auto;
	
}
.slide{
	height:450px;
	box-shadow:1px 1px 5px gray;
}
.slide1 img{
	max-width:100%;
	width:100%;
}
.camera_caption{
background-color: red;
    opacity: .8;
    bottom: 50px!important;
    position: absolute;
    width: 350px!important;
    right: 0;
}
.camera_caption h2{
	font-size:1.1em;
	color:#fff;
	padding:5px 15px;
}

/* BLOQUE CENTRAL */
.sombra{
	box-shadow:1px 1px 5px gray;
}
.content-red{
	background-color:#F00;
	padding: 15px 0;
}
.bg-gris{
	background-color:#E3E4E5;
}
.bg-rojo{
}
.block{
	padding:15px 10px;
}
.title-block,
.title-block-2{
    display: block;
    max-width: 450px;
    width: 100%;
    margin: 0 auto;
    padding: 10px 20px;
    color: #fff;
    text-align: center;
    position: relative;
    border-left: 1px solid #D8D8D8;
    border-right: 1px solid #D8D8D8;
    font-size: 1em;
    font-style: italic;
    text-transform: uppercase;
}
.title-block-2{
	color:gray;
	margin:30px auto 20px;
}

.line-top{
	border-top:5px solid #E8E8E8;
}
.info-img{
	text-align:center;
}
.info-intro h5{
	font-style:italic;
	color:#2A3572;
	font-size:1.1em;
	position: relative;
}
.info-intro h5:before{
	content: "";
    width: 10px;
    height: 10px;
    display: block;
    position: absolute;
    top: 5px;
    left: -19px;
    background-image: url('../img/list-dot.png');
}
.info-intro p{
	color:gray;
	font-style:italic;
	margin-bottom:15px;
}

.subtitle-h2{
	color:red;
	font-size:1.4em;
	padding:10px 0 5px 45px;
}
.subtitle-1{
	color:red;
	font-size:1.4em;
	padding:10px 0 5px 0;
}
.subtitle-1-orange{
	color:orange;
	font-size:1.4em;
	padding:10px 0 5px 0;
}
.subtitle-2{
	color:#31386F;
	font-size:1.3em;
	padding:10px 0 5px 0;
}
.inner{
	padding:0 10px;
}
.mini-servis{
	float:right;
	margin-top: -35px;
}
.mini-servis li{
	list-style-type:none;
	float:left;
}
.mini-servis li img{
	max-width:40px;
}

.text-angosto{
	padding:10px 50px!important;
}
/* ICONOS INTRO CENTRALES */
.icons-intro{
	margin:25px 0 10px;
	padding:0 65px;
}
.icon-intro a{
	position:relative;
	display:block;
	max-width:182px;
	margin:0 auto;
}
.icon-intro a:hover img.img-front{
	transform:scale(.3);
	opacity: 0;
}
.icon-intro a:hover img.img-end{
	transform:scale(1);
	opacity: 1;
}
.icon-intro{
	padding:10px 20px;
}
.icon-intro img{
	max-width:182px;
	width:100%;
}
.icon-intro img.img-end{
	position:absolute;
	top:0;
	bottom:0;
	right:0;
	left:0;
	z-index:-1;
	opacity: 0;
	transform:scale(.3);
}
.icon-intro h4{
	padding: 10px;
    text-align: center;
    font-style: italic;
    color: #ABABAA;
    font-size: 1.1em;
    text-transform:uppercase;
}

/* CONTACTO WRAP */
.contacto{
	margin:20px auto;
	max-width:780px;
	width:100%;
}
.map iframe{
	width:100%;
	border:0;
	height:300px;
}

/* INFO - MAP CONTACTO */
.infomap{
	padding:15px 0;
}

.infomap iframe{
	width:100%;
	border:0px;
	height:300px;
}

/* FORM CONTACTO */
.frmcontacto input[type="text"],
.frmcontacto input[type="email"],
.frmcontacto textarea{
	border: 1px solid #D2D2D2;
	width:100%;
	padding:8px 10px;
	color:gray;
	margin:10px 0;
	font-size:.9em;	
}
.frmcontacto input[type="text"]:hover,
.frmcontacto input[type="email"]:hover,
.frmcontacto textarea:hover{
	border:1px solid gray;
}
.frmcontacto button{
	margin:10px 0;
	float:right;
	border:1px solid #E3E4E5;
	padding:6px 8px;
	color:gray;
	background-color:#fff;
}
.frmcontacto button:hover{
	border:1px solid gray;
}


/* FOOTER */
.wrap-footer{
	background-color:#EFEFEF;
	color:#747577;
	padding:15px 0;
	border-top: 1px solid #E2E2E2;
}

/* BUTTON GO TOP*/
.scrollToTop{
	width:48px; 
	height:48px; 
	position:fixed;
	bottom:40px;
	right:40px;
	display:none;
	background: url('../img/to-top.png') no-repeat;
	z-index:1;
}
/* ESTACIONES */
.slides{
	height:400px;
}
ul.estaciones{
	margin-top:15px;
}
.estaciones2{
	max-width:720px;
	width:100%;
	margin:0 auto;
	margin-left:420;
        margin-right:auto;

}
.estaciones2 li{
	width:50%!important;
	max-width:349px;

}
.estaciones li{
	margin-left:.5%;
	margin-right:.5%;
	list-style-type:none;
	width:100%;
	margin-bottom: 10px;
	width:32.33%;
	float:left;
	/*height:191px;*/
}
.estaciones li a.selected,
.estaciones li a:hover{
	border:1px solid #BFBFBF;
}
.estaciones li a.selected p,
.estaciones li a:hover p{
	color:gray;
}
.estaciones li a.selected div.img,
.estaciones a:hover div.img{
	background:url('../img/grifitos.jpg') 0 0;
}
.estaciones li a.selected div.img2,
.estaciones a:hover div.img2{
	background:url('../img/grifitos-orange.jpg') 0 0;
}

.estaciones li a{
	display:block;
	border:1px solid #EFEFEF;
	position:relative;
}
.estaciones li a p{
	color:#c5c5c5;
	font-size:.8em;
	line-height:22px;
	padding:2px 0;
}
.estaciones li img.estacion{
	width:100%;
}
.estaciones .estacion-body{
	padding:5px 10px;
	min-height:106px;
}

.estaciones a div.img{
	display:block;
	width:24px;
	height:30px;
	position:absolute;
	bottom:35px;
	right:10px;
	overflow:hidden;
	background:url('../img/grifitos.jpg') -24px 0;
}
.estaciones a div.img2{
	display:block;
	width:24px;
	height:30px;
	position:absolute;
	bottom:35px;
	right:10px;
	overflow:hidden;
	background:url('../img/grifitos-orange.jpg') -24px 0;
}
/* ESTACIONES FULL */
#result img.full{
	max-width:100%;
	width:100%;
}
#result{
	border:1px solid #EFEFEF;
	padding:8px 10px;
}
#result p{
	font-size:.85em;
}
#result iframe{
	width:100%;
	height:450px;
	border:0;
	margin:15px 0;
}

/* GALLERIA */
.gallery{
	/*border:1px solid blue;*/
}
.gallery li{
	float:left;
	width:20%;
	/*border:1px solid red;*/
	list-style-type:none;
	margin-left:0;
	padding:5px;
}
.gallery li a img{
	max-width:154px;
	width:100%;
}

/* ANIMACIONES GERARDO */
.logo-expand{
  	/*-webkit-animation-name: logo-expand;
  	-webkit-animation-timing-function: ease-in-out;
  	-webkit-animation-duration: 300ms;
  	
  	-moz-animation-name: logo-expand;
  	-moz-animation-timing-function: ease-in-out;
  	-moz-animation-duration: 300ms;
  	
  	-o-animation-name: logo-expand;
  	-o-animation-timing-function: ease-in-out;
  	-o-animation-duration: 300ms;
  	
  	-ms-animation-name: logo-expand;
  	-ms-animation-timing-function: ease-in-out;
  	-ms-animation-duration: 300ms;*/
  	
  	animation-name: logo-expand;
  	animation-timing-function: ease-in-out;
  	animation-duration: 300ms;
  	/*animation-delay: 1s;*/
}

@charset "utf-8";
.overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    transition: opacity 500ms;
    visibility: visible; /* Este valor se cambió de hidden a visible */
    opacity: 1; /* Este valor se cambió de 0 a 1 */
}
#popup:target{
  visibility: hidden; /* Se regresa a hidden para ocultar */
  opacity: 0; /* Se regresa a o para hacerlo "invisible" */
}
#popupBody{
    width: 46%;
    padding: 2%;
    border-radius: 15px;
    box-shadow: 0 0 5px #CCC;
    background: #FFF;
    position: relative;
    transition: all 5s ease-in-out;
    margin: 20% auto;    
}
#cerrar{
    position: absolute;
    top: 20px;
    right: 30px;
    transition: all 200ms;
    font-size: 30px;
    font-weight: bold;
    text-decoration: none;
    color: #F00;
}